<template>
    <el-card> 基础模版 </el-card>
</template>

<script setup lang="jsx">
import { ref } from 'vue';

defineOptions({
    name: 'TemplateBase',
});
</script>

<style lang="scss" scoped></style>
